.login {
    &-container {
        width: 100vw;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &-wrapper {
        width: 870px;
        height: 559px;
        display: flex;
        max-height: 100vh;
        box-shadow: rgba(13,23,34,0.25) 0 3px 15px, rgba(13,23,34,0.125) 0 0 0 1px;
        border-radius: 5px;
    }
}

.introduce {
    padding: 17px 40px 0;
    background: #0046AA;
    border-radius: 5px 0 0 5px;
    width: 410px;
    box-sizing: border-box;

    &-title {
        font-size: 23px;
        color: #FFFFFF;
        line-height: 35px;
        margin-top: 67px;
        font-weight: bold;
    }

    &-content-body {
        font-size: 14px;
        color: #CADEFB;
        line-height: 20px;
    }

    &-img > img {
        width: 56px;
    }
}

.login-section {
    padding: 16px 40px 0;
    width: 460px;
    box-sizing: border-box;

    &-img {
        text-align: center;

        > img {
            width: auto;
            height: 38px;
        }
    }
}

.login-form {
    &__title {
        font-size: 17px;
        color: #000000;
        text-align: center;
        font-weight: 600;
    }

    .ant-space {
        width: 100%;
        justify-content: space-between;
    }

    .btn-login {
        margin-top: 30px;
        height: 50px;
        background-color: @primary-color;
    }

    .help-lead-text {
        margin-top: 16px;
        text-align: center;
        width: 100%;
        display: block;
    }
}

.register-account-lead {
    text-align: center;

    .ant-typography {
        color: @primary-color;
        font-weight: 600;
    }
}